[Evolution-hackers] Evolution 1.4.5 and Gnome-2.4 bug


I'm the developer of the Evolution plugin for the MultiSync
synchronization engine (http://www.multisync.org). Several users report
that after upgrading to Gnome-2.4, the wombat process freezes when using
MultiSync. I am able to reproduce the problem, which I reported in bug
48945 a month ago or so.

I would guess the problem is in CalClient and EBook. Is this a known
problem? Will it be fixed, or is there some workaround I can use? The
MultiSync plugin (and therefore also MultiSync) is quite useless now
since wombat freezes all the time.

TIA / Bo

Bo Lincoln <lincoln lysator liu se>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]